section.quote {
  --_text-color: var(--text-color, var(--darkblue));
  --_icon-color: var(--icon-color, var(--darkblue));
}
section.quote.bg-dark {
  --text-color: var(--white);
  --icon-color: var(--white);
}
section.quote [class^=icon] {
  width: 5rem;
  height: 3.75rem;
}
section.quote [class^=icon]:after {
  background: var(--_icon-color);
}
section.quote blockquote {
  font-style: normal;
  padding: 0;
  margin: 0;
}
section.quote blockquote .quote-text {
  font: var(--lead-font);
  color: var(--_text-color);
}
section.quote blockquote .quote-text::after {
  content: "";
  display: block;
  width: 6.875rem;
  height: 0.0625rem;
  background: var(--grey50);
  margin-top: 0.9375rem;
}
section.quote blockquote cite {
  font-style: normal;
  display: block;
  font: var(--body-small-font);
  color: var(--_text-color);
}